@charset "UTF-8";

/* Media Quiries */
@media (min-width:576px){
  .container{max-width:100%;}
}
@media (min-width:768px){
  .container{max-width:100%;}
}
@media (min-width:992px){
  .container{max-width:95%;}
}
@media (min-width:1200px){
  .container{max-width:90%;}
}
@media (min-width:1599px){
  .populateMainBig{width:80%;}
}
@media (min-width:1680px){
  .container{max-width:85%;}
}
@media (min-width:1920px){
  .container{max-width:80%;}
}
@media (min-width:1800px){
  .blog-feature-img > figure{height: 400px;}
}
@media (min-width:1921px){
  .container{max-width:1570px;}
  .ctasec .cta-row .cta-content .cta-inner{width:50%;}
}
  @media (min-width:2560px){

 
    .ctasec .cta-row:after{left:calc(50% - 20px);}
    .ctasec .cta-row.cta-left:after{right:calc(50% + 53px);left:auto;}
  }
  @media only screen and (max-width:2560px){
  }
  @media only screen and (max-width:1920px){

 
    .ctasec .cta-row:after{left:calc(50% - 0px);}
    .ctasec .cta-row.cta-left:after{right:calc(50% + 30px);left:auto;}
  }
  @media only screen and (max-width:1680px){
    .ctasec .cta-row:after{left:calc(50% - -6px);}
    .ctasec .cta-row.cta-left:after{right:calc(50% + 25px);left:auto;}

  }
@media only screen and (max-width:1600px){
      .ctasec .cta-row:after{left:calc(50% - -8px);}
      .ctasec .cta-row:after{left:calc(50% - -7px);}
}
      @media only screen and (max-width:1530px){

        /*.ctasec .cta-left .cta-img:after{right: calc(100% - 148px);}

        .ctasec .cta-left .cta-content:after {left: calc(100% - 202px);}

        .ctasec .cta-row.cta-right:last-of-type .cta-img:after{left: calc(100% - 186px);}*/}
        @media only screen and (max-width:1440px){

          /*.ctasec .cta-left .cta-img:after {right: calc(100% - 136px);}

          .ctasec .cta-left .cta-content:after {left: calc(100% - 217px);}

          .ctasec .cta-row.cta-right:last-of-type .cta-img:after {left: calc(100% - 183px);}*/
          .ctasec .cta-row:after{left:calc(50% - -16px);}
          .bannersec figure figcaption{font-size:220px;}
          .menu-navbar .container .donatebtn {min-height: 45px;min-width: 150px;font-size: 14px;}
          .menu-navbar .navbar-nav .nav-link {font-size: 14px;}
        }
        @media only screen and (max-width:1366px){

          /*.ctasec .cta-right .cta-content:after {right: calc(100% - 185px);}

          .ctasec .cta-right .cta-img:after {left: calc(100% - 170px);}

          .ctasec .cta-left .cta-img:after {right: calc(100% - 138px);}

          .ctasec .cta-left .cta-content:after {left: calc(100% - 228px);}

          .ctasec .cta-row.cta-right:last-of-type .cta-img:after {left: calc(100% - 169px);}*/
          .ctasec .cta-row.cta-left .cta-content .cta-inner{padding-left:0;}
        }
        @media only screen and (max-width:1280px){
          .banner-content p.col-9{width:100%;}
          .ctasec .cta-row .cta-content .cta-inner{width:100%;}

          /*

          .ctasec .cta-left .cta-img:after{right:calc(100% - 133px);}

          .ctasec .cta-right .cta-img:after{left:calc(100% - 161px);}

          .ctasec .cta-row.cta-right:last-of-type .cta-img:after{left:calc(100% - 160px);}

          .ctasec .cta-right .cta-content:after{right:calc(100% - 194px);}*/}
          @media only screen and (max-width:1200px){
          }
          @media only screen and (max-width:1199px){
          }
          @media only screen and (max-width:1080px){
            .bannersec figure figcaption{font-size:160px;}
            .navbar-expand-lg .hamburger{display:flex;}
            .menu-navbar .container .top-mobile{display:flex;}
            .menu-navbar .navbar-collapse{display:none!important;}
            .sidenavBar{width:300px;position:fixed;height:100%;right:0;top:0;padding:30px;background-color:var(--main-site-color);text-align:right;transform:translateX(100%);transition:all .25s cubic-bezier(.25,.1,.23,1);z-index:999;display:block;padding:0;}
            .sideNavBar-open{transform:translateX(0);right:0;}
            .sidenavBar .navbar-nav{display:block;width:100%;margin-top:80px;direction:ltr;}
            .sidenavBar .navbar-nav{width:100%;}
            .sidenavBar .navbar-nav li a{font-size:18px;color:var(--white-color);font-weight:500;padding:12px 15px;text-transform:uppercase;text-align:left;}
            .sidenavBar .navbar-nav li a:hover{background-color:var(--accent-color);color:var(--black-color);}
            .sidenavBar .navbar-nav .dropdown-menu{background-color:transparent;border-radius:0;border:0;padding-top:0;text-align:right;margin-bottom:15px;margin-top:0px;position:relative!important;text-align:left;transform:inherit!important;}
            .sidenavBar .navbar-nav .dropdown-menu li a{color:#fff;text-decoration:none;font-size:15px;}
            .sidenavBar .navbar-nav span.dropdown-toggle{top:10px;right:20px;}
            .sidenavBar .navbar-nav span.dropdown-toggle:after{border-top-color:var(--white-color);}
            .navbar_fixed .hamburger.is-active .hamburger-inner{background-color:var(--main-site-color);}
            .navbar_fixed .hamburger.is-active .hamburger-inner::after{background-color:var(--main-site-color);}
            .ctasec .cta-row{height:auto;overflow:inherit;}
            .ctasec .cta-row .cta-img{width:100%;}
            .ctasec .cta-row.cta-left{display:flex;flex-wrap:wrap;}
            .ctasec .cta-row.cta-left .cta-img{order:0;}
            .ctasec .cta-row.cta-left .cta-content{order:1;}
            .ctasec .cta-row .cta-content{width:100%;padding-top:60px;padding-bottom:40px;}
            .ctasec .cta-row:before{transform:inherit;width:100%;height:20px;left:0;top:0%;}
            .ctasec .cta-row.cta-left:before{transform:inherit;width:100%;height:20px;left:0;top:0%;}
            .ctasec .cta-row:after{display:none;}
            .ctasec .cta-row.cta-left:after{display:none;}
            .ctasec .cta-row .cta-content:before{content:'';width:100%;height:20px;left:0;top:0%;background-color:var(--secondary-color);position:absolute;}

            /*.ctasec .cta-row.cta-left .cta-content:after,

            .ctasec .cta-row.cta-right .cta-content:after{display: none;}

            .ctasec .cta-right .cta-img:after,

            .ctasec .cta-left .cta-img:after{transform: inherit;width: 100%;height:20px;left:0;top:100%;}

            .ctasec .cta-row.cta-right:last-of-type .cta-img:after{transform: inherit;width: 100%;height:20px;left:0;top:100%;}*/
            .banner-cta-btn .b-cta .btn{width:100%;}
          }
          @media only screen and (max-width:1024px){
          }
          @media only screen and (max-width:991px){
            .bannersec figure figcaption{font-size:150px;}
            .supportsec .d-forms .form-box{position:relative;}
            .supportsec .d-forms{padding:50px 0 0;}
            .supportsec .d-forms .form-box iframe{height:800px;}
            .footerwrap > .container > .row > .footer:first-of-type{order:0;}
            .footerwrap > .container > .row > .footer:nth-of-type(2){order:3;}
            .footerwrap > .container > .row > .footer:nth-of-type(3){order:2;}
            .footerwrap > .container > .row > .footer:last-of-type{order:1;}
          }
          @media only screen and (max-width:900px){
            .bannersec figure figcaption{font-size:120px;}
          }
          @media only screen and (max-width:820px){
          }
          @media only screen and (max-width:768px){
          }
          @media only screen and (max-width:767px){
            .banner-cta-btn .b-cta{margin-bottom:20px;}
            .ft-logo{margin-bottom:20px;text-align:center;}
            .ft-logo img{width:150px;display:inline-flex;}
            .copyright{text-align:center;}
            .copyright span{display:none;}
            .copyright a{display:block;}
            .socialicons ul{justify-content:center;margin-top:15px;}
            .menu-navbar .container .donatebtn{min-width:100px;height:40px;padding:0 15px;}
            .inner-page-content img.alignleft{float:none;margin-right:0;}
            .inner-page-content img.alignright{float:none;margin-left:0;}
            .ft-menu ul{margin-bottom:30px;text-align:center;justify-content:center;}
            .ft-menu ul li{text-align:center;}
            .ft-address p{text-align:center;}
          }
          @media only screen and (max-width:600px){
            .bannersec figure figcaption{font-size:100px;}
            .searchbox{width:180px;}
            .searchbox input[type="search"]{font-size:14px;}
            .supportsec .d-forms .form-box iframe{height:900px;}
          }
          @media only screen and (max-width:568px){
            .ft-menu{padding:0 30px;}
          }
          @media only screen and (max-width:480px){
            .bannersec figure figcaption{font-size:80px;}
          }
          @media only screen and (max-width:430px){
            .navbar-brand .header-logo{width:150px;}
            .bannersec figure figcaption{font-size:70px;}
          }
          @media only screen and (max-width:414px){
            .bannersec figure figcaption{font-size:50px;}
          }
          @media only screen and (max-width:393px){
          }
          @media only screen and (max-width:390px){
          }
          @media only screen and (max-width:375px){
            .banner-caps .bannerBtn,.btnDiv .MainBtn{min-width:300px;}
            .heading h1{font-size:35px;}
            .populateGraybox .pgbInner > div big{font-size:35px;}
          }
          @media only screen and (max-width:360px){
          }
          @media only screen and (max-width:320px){
          }